module ApplicationHelper

  def flash_bg_class(flash_type)
    case flash_type
    when 'success'
      'bg-success'
    when 'error'
      'bg-danger'
    when 'alert'
      'bg-warning'
    when 'notice'
      'bg-info'
    else
      flash_type.to_s
    end
  end

end
